{
	"navigationBarTitleText": "登录页面",
	"navigationStyle":"custom",
	"usingComponents": {
		"van-popup":"../../dist/popup/index",
		"van-checkbox":"../../dist/checkbox/index",
		"van-nav-bar":"../../dist/nav-bar/index",
		"van-dialog":"../../dist/dialog/index"
	}
}
